.noticias{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.novo{
    width: 300px;
    background-color: #00000071;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
    box-shadow: 10px 10px 10px #000;
    text-decoration: none;
    backdrop-filter: blur(5px);
}

.novo .city{
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: wrap;
}
.novo .city img{
    width: 30px;
}
.novo .city p{
    text-align: start;
    margin-left: 5px;
    color: #fff;
}
.novo .image{
    width: 100px;
}
.novo .image img{
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 0 10px #ffffff79;
}
.novo .titulo{
    width: 160px;
    color: #fff;
    font-size: 12pt;
    font-weight: 600;
}